Subject: Re: Corrupt download email (proactive support process)
From: Deeksha Dadu <[email-masked]>
To: Charlotte Jansen <[email-masked]>
Cc: lesmills <[email-masked]>
Date: Fri, 13 Dec 2019 02:24:33 +0000

Sure, will do

Regards,
Deeksha

From: Charlotte Jansen <[email-masked]<mailto:[email-masked]>>
Date: Friday, 13 December 2019 at 7:51 AM
To: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Cc: lesmills <[email-masked]<mailto:[email-masked]>>
Subject: RE: Corrupt download email (proactive support process)

If the agents could put the list together today and then email customers from tomorrow that would be great.  Please share the list via email once it’s ready, thanks

Charlotte Jansen​
 |
Customer Support B2B
Les Mills International
 |
[email-masked]<mailto:[email-masked]>
www.lesmills.com
<https://www.lesmills.com/getbodycombat>
<http://www.lesmills.com/>
<https://www.facebook.com/lesmills>
<https://twitter.com/lesmills>
<https://www.linkedin.com/company/les-mills-international>
<https://www.youtube.com/user/lesmillsgroupfitness>
<https://www.instagram.com/lesmillstribe/>

From: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Sent: Friday, 13 December 2019 3:06 pm
To: Charlotte Jansen <[email-masked]<mailto:[email-masked]>>
Cc: lesmills <[email-masked]<mailto:[email-masked]>>
Subject: Re: Corrupt download email (proactive support process)

Hi Charlotte,

I will get the list of such customers extracted today. Should I share the list with you first before we start emailing? Pritish’s train has got delayed so he will be joining from tomorrow instead. Do you want me to wait for him before we start emailing?

Regards,
Deeksha

Sent from my iPhone

On 13 Dec 2019, at 05:35, Charlotte Jansen <[email-masked]<mailto:[email-masked]>> wrote:
Hi Saurabh and Deeksha,

I have sent an email with a template to be used by agents when we detect corrupt downloads that do not relate to the issue within the ticket.  For example we’ve established that the issue is AV related, so we troubleshoot that problem within the ticket but we’d also like to resolve a corrupt download on the customers account.

The process is: if a customer comes through support reporting a release that does not play to completion, and we detect a corrupt download, we resolve that within the ticket (no change to process)
If a customer comes through support with another issue and during the investigation we discover a corrupt download, we use the template to email the customer about it separately. The agent should also put a note within the existing ticket that they’ve emailed the customer about the corrupt download.

Can Pritish implement this today please?  I’d like a list of all customers who’ve been through support in November and if there are any corrupt downloads they should be emailed.

If a customer respond to the email can a response back be sent within 12 hours please, so the mailbox should be checked twice a day at least.

Can we have the email translated into the required languages and an appropriate screen shot of the Download screen taken by changing the language of the ipad.

Thanks

Charlotte

Charlotte Jansen​
 |
Customer Support B2B
Les Mills International
 |
[email-masked]<mailto:[email-masked]>
www.lesmills.com<http://www.lesmills.com>
<https://www.lesmills.com/getbodycombat>
<https://www.lesmills.com/getbodycombat>

<http://www.lesmills.com/>
<http://www.lesmills.com/>

<https://www.facebook.com/lesmills>
<https://www.facebook.com/lesmills>

<https://twitter.com/lesmills>
<https://twitter.com/lesmills>

<https://www.linkedin.com/company/les-mills-international>
<https://www.linkedin.com/company/les-mills-international>

<https://www.youtube.com/user/lesmillsgroupfitness>
<https://www.youtube.com/user/lesmillsgroupfitness>

<https://www.instagram.com/lesmillstribe/>
<https://www.instagram.com/lesmillstribe/>